/*

// Thank you Mothership, for letting me roll my own CSS

*/

/*
** CONTENT STUFF
*/
@import url("https://use.typekit.net/nyn0qsw.css");

@font-face 
{
    font-family: 'Poiret One';
    src: url('PoiretOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
	padding: 0;
	margin: 0;
	/*background-image: url(../images-2019/global/background-light.jpg);*/
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top right;
	background-color: #190e1f;
	
	width: 100%;
	display: table;
	
	color: #fff;
}

body.page-user-register {
	background-image: url(../images-2019/global/background.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top right;
	background-color: #250d1d;
}

.page {	
	/*background: url(../images/plain_bg.png);
	background-repeat: repeat-y;
	width: 1206px;
	margin-left: auto;
	margin-right: auto;
	min-height:1020px;
	
	font-family: open-sans, sans-serif;
	font-weight: 300;

	overflow: hidden; */
}

.header-region {
	background-color: #CC0000;
	width: 1206px;
	margin-left: auto;
	margin-right: auto;
}





.header-region nav ul {
	list-style-type: none;
}
.header-region nav li {
	display: inline;
}

/* hidding ALL TITLES */
.title {
	display: none;
}

.block-block-4 .title {
	display: inline;
	font-size: 25px;
	font-style: italic;
	color: #FFF66F;
}

.block-block-4 .teacher-controls-button {
	margin-top: 1rem;
	display: block;
	width: 130px;
	height: 25px;
	background-image: url(../images/teachers/teachertools_btn.png);
	background-size: contain;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}

.block-block-6 .title {
	display: inline;
	font-size: 25px;
	font-style: italic;
	color: #FFF66F;
}

.page .sidebar-first .block-block-6 p {
	font-size: 16px;
	color: #FFFFFF;
}



#logo {
	float: left;
	width: 217px;
	height: 114px;
}





/* ---------------------------
*** USER LOGIN BLOCK
--------------------------- */

.header-region #user-login-form label {
	/* using background for user and pass text */
	display: none;
}
.header-region .home_req_forgotpass
{
width:110px;
margin-top:-1.7em;
margin-left:7.5em;
}


.header-region #user-login-form #edit-name--2 {
margin-top: 25px;
margin-left: 200px;
width: 90px;
height:15px;
}

.header-region #home-user-login #user-login-form #edit-name
{
margin-top: 25px;
margin-left: 200px;
width: 90px;
height:15px;
}
.header-region #home-user-login #user-login-form #edit-pass
{
margin-top: 2px;
margin-left: 200px;	
width: 90px;
height:15px;
}

input:-webkit-autofill
{
background-color:none;
}
.header-region #user-login-form #edit-pass--2 {
margin-top:2px;
margin-left: 200px;
width: 90px;
height:15px;
}
/* hidding the submit button!? */
.header-region #user-login-form #edit-submit--3 {
	background-image:url('../images/home/loginvbtn.png');
	background-color:transparent !important;
	width:61px;
	height:16px !important;
	border:none !important;
	margin-top:0em;
	margin-left:21.0em;
	cursor:pointer;
	#border:solid 0px #ffffff;

	text-indent:-9999px;
}

.header-region #user-login-form .item-list {
	margin-top: 20px;
	margin-left: 40px;
}
.header-region #user-login-form .item-list a {
	font-size: 10px;
	color: #f4b35d;
	text-decoration: underline;
}
.header-region #user-login-form ul {
	list-style-type: none;
	margin-top: -1.5em;
}
.header-region #user-login-form li {
	/*display: inline;*/
	
}
.header-region #home-user-login #user-login-form #edit-actions #edit-submit
{
background-image:url('../images/home/loginobtn.png');
background-color:transparent !important;
width:61px;
height:16px !important;
border:none !important;
margin-top:0.7em;
margin-left:21.0em;
cursor:pointer;
#border:solid 0px #ffffff;
}



#user-login-form #edit-submit
{
	/* font-size: 0px; */
}

/* already logged in... */

.block-user-other {
	/*
	float: right;
	background-image: url(../images/user_login_logged_in.jpg);
	width: 292px;
	height: 114px;
	*/
}

/* ---------------------------
*** MAIN MENU
--------------------------- */

nav.block-system-main-menu ul {
	margin-top: 70px;
}
nav.block-system-main-menu li {
	overflow:hidden;
	text-indent:-9999px;
	display: inline;
	float: left;
}
nav.block-system-main-menu li a {
	width: 100%;
	height: 100%;
	display: block;
}


/* ---------------------------
*** Logged n version of log-in box
--------------------------- */
nav.block-system-user-menu ul {
	margin-top: 40px;
	margin-left: 90px;
	
	font-family: open-sans, sans-serif;
	font-weight: 300;
}
nav.block-system-user-menu li {
	display: block;
}
nav.block-system-user-menu li a {
	color: #fff66f;
}


/* ---------------------------
*** Main content
--------------------------- */

.content {
	
}

/* hide image labels */
.content .field-type-image label {
	display: none;
}

/*
*** ARTICLES being used through views
*/

.page-content {
	width: 570px;
	margin-right: 50px;
	/*padding: 0px 20px 20px 20px; */
	/*float: left;*/

	/* JLB */
	float: left;
	/*margin-top: -20px;*/
}

/* hide the tabs - they annoy more than help */
.page-content .tabs {
	display: none;
}

/* body of article */
.node-article-node {
	padding: 10px 16px 30px 20px;
}

/* article titles */
article h2 {
	font-size: 25px;
	font-style: italic;
	color: #fff66f;
}

article .content {
	/*margin-top: 20px;	*/
}

/* artical image */
.field-type-image {
	padding: 0px 20px 20px 0px;
	float: left;
}

/* ---------------------------
*** Right side bar
--------------------------- */
.page
{
clear: both;
}
/*.page .sidebar-first {
	width: 540px;
	margin-top: 95px;
	float: right;
	width: 540px;
	margin-top: -75em;
	margin-left: 42em;
	position: relative;
	top: -127.5em;
}*/
/*.page .sidebar-first
{
float: left;
width: 500px;
margin-left: 80px;
margin-top: 11px;
}*/
.page .sidebar-first h3 {
	font-size: 20px;
	font-style: italic;
	margin-top:10px;
	margin-bottom: 10px;
	color: #d3f0f4;
}
.page .sidebar-first p {
	font-size: 12px;
	color: #75e4f2;
}

.page .sidebar-first #play-quandary-sidebar-btn {
	margin-top: 10px;
	margin-left: 95px;
	cursor:pointer;
}

.page .sidebar-second { }

.page .block-block-2 {
	margin-bottom: 40px;
}
.page .block-block-3 {
	margin-bottom: 100px;
}

/* ---------------------------
*** Forum specific stuff
--------------------------- */
#forum-image-6 {
	background-image: url(../images/discuss/discuss_players_image.jpg);
	background-repeat: no-repeat;
	width: 333px;
	height: 390px;
	float: left;
	margin-left: -15px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#forum-image-7 {
	background-image: url(../images/discuss/discuss_parents_image.jpg);
	background-repeat: no-repeat;
	width: 333px;
	height: 390px;
	float: left;
	margin-left: -15px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#forum-image-8 {
	background-image: url(../images/discuss/discuss_teachers_image.jpg);
	background-repeat: no-repeat;
	width: 333px;
	height: 390px;
	float: left;
	margin-left: -15px;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* ---------------------------
*** Footer - mark up assumes only one version!
--------------------------- */

footer {
	width: 100%;
	height: 150px;
	clear: both;
}

footer .block-block-1 {
	display: block;
	background-image: url(../images/footer_lines.jpg);
	background-repeat: repeat-x;
	background-position:top;
	background-color: #000;
	height: 100%;
}

footer .block-content {
	width: 400px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

footer ul {
	list-style-type: none;
	color: #a6df9f;
	padding-top: 25px;
}
footer li {
	display: inline;
}

footer a {
	color: #a6df9f;
	background-image: url(../images/footer_divider.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 20px;
	padding-right: 24px;
}

#last_footer_link {
	background-image: none;
}
#my_account
{
float: right;
background-image: url(../images/user_login_logged_in.jpg);
width: 292px;
height: 114px;
}
.my_account_menus
{
margin-left: 96px;
margin-top: 50px;
font-family: open-sans, sans-serif;
font-weight: 300;
color: #FFF66F !important;
}
.my_account_menus a
{
color: #FFF66F !important;
}
.footer_menu_and_copyrites
{
	display: block;
	background-image: url(../images/footer_lines.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: black;
	height: 100%;
}
.footer_menu_and_copyrites ul{
list-style-type: none;
color: #A6DF9F;
padding-top: 25px;
}
.footer_menu_and_copyrites ul li
{
display: inline;
list-style: none;
}
.footer_menu_and_copyrites ul li a
{
color: #A6DF9F;
background-image: url(../images/footer_divider.png);
background-repeat: no-repeat;
background-position: right;
padding-left: 20px;
padding-right: 24px;
}
/*
.password-strength
{
display:none;
}
.password-suggestions.description
{
left: -9999px;
position: absolute;
display:none;
}
#edit-profile-birthday
{
 margin-top:-19.8em;
}
#edit-profile-birthday legend
{
display:none;
}
div:not(.q2019) #registration_node-form #user-register-form #edit-actions
{
margin-top:18em;
} */
div.forum-last-reply-img
{
background-image:url(../images/discuss/last-post.png);
width:70px;	
height:19px;
margin-left:100px;
}

.forum-table-header-img
{
/*background-image:url(../images/discuss/siximages.png);*/
height:256px;
margin-top:7.1em;

}
/*
div:not(.q2019) #registration_node-form
{
margin-left: 10em;
width: 900px;
position: absolute;
height: 1100px;
}
div:not(.q2019) #registration_node-form .registration_node-form
{
margin-left: 12em;
margin-top: 14em;
}
.registration_node-form small
{
display:none;
}
.registration_node-form span
{
display:none;
}

.registration_node-form #user-register-form #qd_uname LABEL,
.registration_node-form #user-register-form .form-required .password-parent LABEL,
.registration_node-form #user-register-form .form-required .confirm-parent LABEL,
.registration_node-form #user-register-form #edit-profile-birthday .field-name-field-choose-a-security LABEL,
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-question LABEL,
.registration_node-form #user-register-form #qd_mail LABEL,
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-first-name LABEL,
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-confirm-email LABEL,
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-user-age LABEL,
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-birthday-month LABEL,
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-birthday-year LABEL,
.field-type-text.field-name-field-birthday.field-widget-text-textfield.form-wrapper LABEL,
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-state LABEL,
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-country LABEL,
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-are-you-a-teacher- LABEL
{
display:none;
}



div:not(.q2019) #registration_node-form .registration_node-form #user-register-form #qd_uname #edit-name
{
margin-left: 290px;
width: 140px;
height: 14px;
color:#fff;
margin-bottom: 10px;
border: 0px;
background: none;
}
div:not(.q2019) #registration_node-form .registration_node-form #user-register-form .form-required .password-parent #edit-pass-pass1
{
margin-left: 290px;
width: 140px;
height: 14px;
margin-bottom: 5px;
border: 0px;
color:#fff;
background: none;
}

div:not(.q2019) #registration_node-form .registration_node-form #user-register-form .form-required .confirm-parent #edit-pass-pass2
{
margin-left: 290px;
width: 140px;
height: 14px;
margin-bottom: 5px;
color:#fff;
border: 0px;
margin-top: -6em;
background: none;
}

div:not(.q2019) #registration_node-form .registration_node-form #user-register-form #qd_mail #edit-mail
{
margin-left: 290px;
width: 140px;
color:#fff;
height: 14px;
margin-bottom: 5px;
border: 0px;
background: none;
}

#profane_text {
	margin-left: 200px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #ff0000;
	font-size: 14px;
	display: none;
}

#all_fields {
	margin-left: 200px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #ff0000;
	font-size: 14px;
	display: none;
}

#email_match {
	margin-left: 200px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #ff0000;
	font-size: 14px;
	display: none;
}

#edit-profile-is-over13-field-first-name
{
position: relative;
top: -5em;
}
#edit-profile-is-over13-field-confirm-email
{
position: relative;
top: -3em;
}
#edit-profile-is-over13-field-state
{
position: relative;
top: -2.5em;
}
#edit-profile-is-over13-field-country
{
position: relative;
top: -2em;
}
#edit-profile-is-over13-field-are-you-a-teacher-und
{
position: relative;
top: 0em;
}

#edit-profile-is-over13-field-first-name-und-0-value 
{
margin-left: 290px;
width: 140px;
height: 14px;
margin-bottom: 5px;
border: 0px;
color:#fff;
background: none;
}
#edit-profile-is-over13-field-confirm-email-und-0-value
{
margin-left: 290px;
width: 140px;
height: 14px;
margin-bottom: 5px;
border: 0px;
background: none;
color:#fff;
}
#edit-profile-is-over13-field-state-und
{
margin-left: 289px;
width: 140px;
height: 18px;
margin-bottom: 5px;
border: 0px;
color: #090808;
}
#edit-profile-is-over13-field-country-und
{
margin-left: 289px;
width: 140px;
height: 18px;
margin-bottom: 5px;
border: 0px;
color: #090808;
}
#edit-profile-is-over13-field-are-you-a-teacher-en, #edit-profile-is-over13-field-are-you-a-teacher-es
{
margin-left: 289px;
width: 140px;
height: 18px;
margin-bottom: 5px;
border: 0px;
color: #090808;
}
#edit-profile-birthday-field-choose-a-security-en, #edit-profile-birthday-field-choose-a-security-es
{
margin-left: 289px;
width: 140px;
height: 18px;
margin-bottom: 5px;
border: 0px;
color: #090808;
}
#edit-profile-birthday-field-question-und-0-value
{
margin-left: 290px;
width: 140px;
height: 14px;
margin-bottom: 5px;
border: 0px;
color:#fff;
background: none;
}
#edit-profile-birthday-field-user-age-und-0-value, #edit-profile-birthday-field-birthday-und-0-value
{
	margin-left: 290px;
	width: 140px;
	height: 14px;
	margin-bottom: 5px;
	border: 0px;
	color:#fff;
	background: none;
}

#edit-profile-birthday-field-birthday-month-en, #edit-profile-birthday-field-birthday-month-es
{
margin-left: 289px;
width: 140px;
height: 18px;
margin-bottom: 5px;
border: 0px;
color: #090808;
}
#edit-profile-birthday-field-birthday-year-und
{
margin-left: 289px;
width: 140px;
height: 18px;
margin-bottom: 5px;
border: 0px;
color: #090808;
}

.page-user-register .page H1
{
	display:none;
} */

#episode_ep
{
margin-left:10em;
}
.ep_scores
{
font-family:'Poiret One' !important;
margin-top: 4em;
position: absolute;
margin-left: 1em;
display: block;
width: 210px;
}
.qd_lb_episodes
{
background: url(../images/home/leaderboardlogo.png) no-repeat;
width: 298px;
height: 55px;
margin-left: 27em;
margin-bottom: 3em;
margin-top: 2em;
}
.qd_lb_text
{
font-size: 1.2em;
font-weight: bold;
color: #19491F;
margin-left: 18em;
margin-bottom: 3em;
display: block;
width: 500px;
}
/*
#edit-profile-birthday-field-choose-a-security-und
{
	background: transparent url(../images/home/reg/dropdown.png) center left no-repeat !important;
	border: 0px;
	padding: 5px 3px 3px 3px;
	width: 10.7em;
	color: #333;
}
.password-confirm .ok, .password-confirm .error
{
display:inline !important;
}
#qd_mail, #edit-profile-is-over13
{
	visibility:hidden;
}
.confirm-parent, .password-parent
{
margin-bottom:5px !important;
} */
/*#edit-profile-birthday-field-choose-a-security-und,
#edit-profile-is-over13-field-state-und,
#edit-profile-is-over13-field-country-und,
#edit-profile-is-over13-field-are-you-a-teacher-und
{
border:0; 
background:transparent;
font-size:20px;
font-weight:bold;
padding:2px 10px;
-moz-appearance:none;
-webkit-appearance: none;
-moz-appearance: none;
appearance:none;
}*/

/*
JLB 7/10/13 -- seemed unnecessary
.view-pioneers-view
{
float: left;
width: 600px;
}
*/


/*.view-pioneers-view A,.view-teachers-view A,.view-parents-view A
{
color:#17A5B7;
}*/
A
{
color:#17A5B7;
}
.user_sec_q
{
	font-weight: bold;
	display: inline;
}
#txtHint
{
	display: inline;
}

#quandary-forgot-password-user-password-form
{
	margin-left: 25em;
	margin-top: 5em;
	position: absolute;
	font-family: 'Poiret One',open-sans, sans-serif;
	color: #98D6AA;
}
.q_user_name_pass, #txtHint {
	color: #53AFC6;
}

.q_user_name_pass .form-required, .q_user_name_pass, #user_name_txt
{
display:inline;
}
#edit-q-user-pass-submit
{
margin-left: 12em;
margin-top: 2em;
}

.block-user-login #edit-submit{text-indent:-9999px;}

nav.block-system-user-menu {
	float: right;
	background-image: url(../images/user_login_logged_in.jpg);
	width: 282px;
	height: 104px;
	padding-top: 10px;
	padding-left: 10px;
}

.mediaelement-video{
	overflow: hidden;
}

/*
.block-locale-language ul {
	position: absolute;
	left: 990px;
	top: 100px;
}

.block-locale-language li {
	display: inline;
}
*/

/* language dropdown */

.block-lang-dropdown-language-content {
	position:absolute;
	left:1050px;
	top:120px;
}

/* No Spanish for this page Block */
.block-block-5 {
	position:absolute;
	left:1000px;
	top:145px;
}


.dd_after .ddTitle {
	background:#000000;
}

.dd_after .ddChild a:hover  {
	background-color:#3D86A4;
}

.dd_after .ddChild a.selected {
	background-color:#3D86A4;
}


/*
.language-link {
	color: #FFFFFF;
}

a.language-link.active {
	color: #FFFFFF;
}
*/

/* classroom management */


table.teacher-table-form td, th {
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

table.teacher-table-form th {
	white-space: nowrap;

}

table.teacher-table-form td {
	border-width: 1px 0;
	border-color: #FFF;
	border-style: solid;
}

table.teacher-table-form tr.odd {
	background-color: #003333;
}

.user_deleted {
	color: #FF0000;
}

form#approve-trios-form, form#reset-password-form, form#more-students-form, form#remove-content-form, form#create-classroom-form{
	margin-left: 40px;
}

form#more-students-form label, form#create-classroom-form label {
	font-weight: normal;
}

a.edit_link {
	background: url('../images/glyphicons_030_pencil.png') no-repeat;
	display: inline-block;
	height: 24px;
	width: 24px;
	position:relative;
	top: 12px;
	
}

/* Search results */
.trio-search-results {
	margin-left: 40px;
}

.trio-search-results table td, th {
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;

}


.trio-search-results table td {
	border-width: 1px 0;
	border-color: #FFF;
	border-style: solid;
}

.trio-search-results table tr.odd {
	background-color: #003333;
}

/* App links */
#google_play {
	display: inline-block;
	
	height: 45px;
	width: 129px;
	margin: 20px;
}
#app_store {
	display: inline-block;
	
	height: 40px;
	width: 135px;
	margin: 20px;
}

/* Messages */
.messages.status {
	background-color: #86E9F0;
	color: #000000;
	border-color:  #000000;
}


/* HTML5 game and creator 
.gameframe-container-x {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 75%;
	margin-top: 48px;
	margin-left: 96px;
}

.gameframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow:scroll;
} */



/*************************** Responsive Styles for /game /create *****************************************/

button.mobile-menu {
	display: none;
	background: none;
	border: 0;
	background-image: url(../images/menu-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	position: absolute;
	top:4px;
	left: 4px;
	z-index: 20;
}

.mobile-links {
	display: none;
	position: absolute;
	z-index: 10;
}

@media only screen and (max-width: 1024px) {
	.page-create .header-region, .page-create .page, .page-create .page-content,
	.page-play .header-region, .page-play .page, .page-play .page-content {

		width: 100%;
	}

	.page-create .lang_dropdown_form,
	.page-play .lang_dropdown_form {
		display: none;
	}

	.page-create .page,
	.page-play .page {
		min-height: auto;
	}

	.page-create .page-content, .page-create .gameframe-container,
	.page-play .page-content, .page-play .gameframe-container {
		padding: 0;
		margin: 0;
	}

	.page-create .gameframe-container,
	.page-play .gameframe-container {
		overflow: visible;
		height: auto;
	}

	.page-create iframe, 
	.page-play iframe {
		height: 704px;
		position: relative;
	} 

	.page-create .footer_menu_and_copyrites, .page-create .block-user-login,
	.page-play .footer_menu_and_copyrites, .page-play .block-user-login  {
		display: none;
	}

	.page-create nav.block-system-main-menu ul,
	.page-play nav.block-system-main-menu ul {
		margin-top: 0;
	}

	.page-create .header-region nav,
	.page-play .header-region nav {
		position: absolute;
		background: none;
		z-index: 2;
		background-color: black;
		padding-left: 3rem;
	}

	.page-create .block-system-user-menu,
	.page-play .block-system-user-menu {
		display: none;
	}

	.page-create .block-blockify-blockify-logo,
	.page-play .block-blockify-blockify-logo {
		display: none;
	}

	.page-create .block-system-main-menu, 
	.page-play .block-system-main-menu {
		width: 100%;
		height: auto;
		display: none;
	}

	.page-create .block-system-main-menu.render,
	.page-play .block-system-main-menu.render {
		display: block;
	}

	.page-create button.mobile-menu,
	.page-play button.mobile-menu {
		display: block;
		z-index: 21;
	}

	.page-create .mobile-links.render, 
	.page-play .mobile-links.render {
		display: block;
		background-color: black;
		padding: 0.25rem 1rem;
	    height: 24px;
	    padding-left: 3rem;
	    padding-top: 0.75rem;
	}

	.page-create .mobile-links a,
	.page-play .mobile-links a {
		display: inline-block;
	}

	.page-create .mobile-links a+a,
	.page-play .mobile-links a+a {
		margin-left: 2rem;
	}
}
